BearSSL

Data Fields
br_x500_name Struct Reference

Distinguished Name (X.500) structure. More...

`#include <bearssl_x509.h>`

## Data Fields
unsigned char * | data
| Encoded DN data. More...
size_t | len
| Encoded DN length (in bytes). More...

## Detailed Description

Distinguished Name (X.500) structure.

The DN is DER-encoded.

## Field Documentation

## ◆ data

unsigned char* br_x500_name::data

Encoded DN data.

## ◆ len

size_t br_x500_name::len

Encoded DN length (in bytes).

The documentation for this struct was generated from the following file:

- bearssl_x509.h